xssendevent(8)

NAME
xssendevent - Event Monitor Tools

SYNOPSIS
xssendevent [-e path]

DESCRIPTION
xssendevent sends events to the Event Monitor (emond). Accepts events in text plist format (see http://developer.apple.com/documentation/Cocoa/Conceptual/PropertyLists/index.html) from standard input or a text file (with the -e option)

Options:

-e path
    Tells xssendevent to load a file of events in text plist format, one "event" per line.

EXAMPLES

SEE ALSO
emond(8)